/*
@import url('jquery.fancybox.min.css');
@import url('edge-menu.css');
*/

/* ACCORDION MENU */
.nav-accordion, .nav-accordion li, .nav-accordion ul{margin:0!important; padding:0; list-style-type:none;}
.nav-accordion ul{background:rgba(0, 0, 0, .1); display:none; text-align:left;}
.nav-accordion .subs{position:relative;}
.nav-accordion .subs i {background:rgba(0, 0, 0, .2); padding:15px; position:absolute; right:0; top:0; bottom:0; cursor:pointer;}

.nav-accordion li a{display:block; text-align:left; padding:10px;}

/*Stuff Aaron Added*/
.no-gutter {
  margin-right: 0;
  margin-left: 0;
}

.no-gutter > [class*="col-"] {
  padding-right: 0;
  padding-left: 0;
}


h2, h3, h4, h5{font-family: 'klinic_slablight'!important;}
h2 strong, h3 strong, h4 strong, h5 strong, h6 strong{font-family: 'klinic_slabbold'!important;}
h2 em, h3 em, h4 em, h5 em, h6 em{font-family: 'klinic_slabbold'!important; font-style:normal; text-transform:uppercase; display:inline-block; position:relative; border:2px solid #FFF; padding:2px 20px; Letter-spacing:2px;}

h6{font-family:'Colfax-Medium'!important; font-size:1.2em; opacity:0.8; text-transform:uppercase; letter-spacing:2px;}

h1{margin:0; font-family: 'klinic_slabbold'!important; margin-bottom:20px!important; padding-bottom:20px;  position:relative; text-transform:none!important;}
h1:before{content:''; position:absolute; bottom:3px; width:100px; height:2px; background:#999;}
h1:after{content:''; position:absolute; bottom:0; left:0; width:5px; height:5px; background:#999;}
h1 strong{text-transform:none; color:#808080; font-size:14pt; letter-spacing:1pt;font-family: 'Colfax-Medium'; font-weight:500;}


h1#logo:before, h1#logo:after{display:none!important;}

.script-text {position:relative; display:inline-block; font-family: 'blongoc_scriptregular'!important; font-size:30px; margin:20px auto auto auto; padding:0 20px; color:#FFF;}
.script-text:before, .script-text:after{content:''; border:5px solid #FFF; position:absolute; top:-50%; height:50px; width:10px;}
.script-text:before{border-right:0; left:0;}
.script-text:after{border-left:0; right:0;}



#homebanner .container, #homebanner .container .col-md-8, #homebanner .container .row{width:100%!important; margin:0!important; padding:0!important;}
#homebanner .row{position:relative; z-index:9999; pointer-events: none}
/* #homebanner .herobottomcorner {position:absolute; left:0; bottom:10vh; text-align:left;} MOVING to ADDITIONAL FOR CONTROL*/
#homebanner .herolabelhp{ padding:7px 7px 3px 59px; background:#FFF; color:#022b42; font-family: 'Colfax-Medium'!important; font-size:14pt;}
#homebanner .heroctahp {float:right;}
#homebanner .heroctahp a{color:#FFF;font-style: italic;font-size: 10pt;}
#homebanner h1{color:#FFF; letter-spacing:10px; font-family: 'klinic_slabbold'!important; font-weight:500;}
#homebanner h1 strong{background:#FFF; font-family: 'Colfax-Medium'!important; color:#002A41; font-size:14pt; display:inline-block; padding:0 10px;}
#homebanner h1:before, #homebanner h1:after{display:none;}


.de_header_2 .container-fluid{padding:0 15px;}


.slider-image{position:absolute; top:0; left:0; right:0; bottom:0;}
.slider-image .slick-list, .slider-image .slick-track, .slider-image .slide{height:100%;}
.slider-image .slide-image{position:absolute; top:0; left:0; right:0; bottom:0; background-position:center center;}
.slider-image .banner-overlay{position:absolute; top:0; left:0; right:0; bottom:0; background:url(/wp-content/uploads/2021/10/over1-WP1.png) no-repeat top left; background-size:cover;}
.slider-image .banner-box{position:absolute; top:0; left:0; right:0; bottom:0; margin:45px 15px 15px 15px; border:1px solid #7f7f7f; opacity:0.4; z-index:2; pointer-events:none;}

.slick-dots{position:absolute; bottom:5vh; left:40px;}
.slick-dots, .slick-dots li{margin:0; padding:0; list-style-type:none;}
.slick-dots li{float:left;}
.slick-dots li button{background:rgba(255, 255, 255, 0.3); display:block; padding:0; margin-right:15px; text-indent:-9999px; border:0; width:10px; height:10px; border-radius:30px;}
.slick-dots li.slick-active button{background:rgba(255, 255, 255, 0.9);}


.h_accordion{position:relative;}
.h_accordion h2{position:absolute; left:50%; top:20px; transform:translateX(-50%); z-index:9; color:#FFF!important; margin-top:5vh;}
.next-slide, .prev-slide{display:none !important;}
.flex-container {height: 80vh; display: flex; overflow: hidden;}
.flex-slide {position:relative; background:#EEE; cursor:pointer; flex: 1 1 10em; flex-direction:column; transition: all 500ms;}
.flex-slide .flex-image{content:''; position:absolute; top:0; left:0; right:0; bottom:0; filter: grayscale(100%); transition:0.5s all ease;}
.flex-slide .flex-overlay{content:''; position:absolute; top:0; left:0; right:0; bottom:0; background:rgba(0, 42, 65, 0.6)!important; transition:0.5s all ease;}
.flex-slide .flex-title .link{opacity:0; transition: all 500ms;}
.flex-slide:hover {background:#FFF; flex: 1 1 40em;}
.flex-slide:hover .flex-title:before, .flex-slide:hover .flex-title:after{opacity:1;}
.flex-slide:hover .flex-content{opacity:1;}
.flex-slide:hover .flex-title .link{opacity:1;}
.flex-slide:hover .flex-overlay{opacity:0;}
.flex-slide:hover .flex-image{filter:grayscale(0%);}

.flex-title {font-family: 'blongoc_scriptregular'; font-size:30px; margin:auto; padding:0 20px; text-align:center; opacity:1; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); color:#FFF; transition: all 500ms ease;}
.flex-title .link{font-family: 'Arial'; font-size:14px; display:block;}
.flex-title:before, .flex-title:after{content:''; border:5px solid #FFF; position:absolute; top:-50%; height:50px; width:10px; opacity:0; transition: all 500ms;}
.flex-title:before{border-right:0; left:0;}
.flex-title:after{border-left:0; right:0;}
.flex-content{padding:40px; opacity:0; transition: all 500ms ease;}
	
	
@media (max-width: 1080px) {
	.flex-title{font-size:20px;}
	.flex-title:before, .flex-title:after{border:3px solid #FFF; height:40px; width:5px;}
	.flex-title:before{border-right:0; left:0;}
	.flex-title:after{border-left:0; right:0;}
}
@media (max-width: 767px) {
	
	#subheader .banner-overlay{background-size:100% 100%!important;}
	.flex-slide{ flex-direction:row;}
	.gray-box#fadeinonscroll{opacity:1!important;}
	/* .service-item .photo .icon-graphic{max-width:100px; bottom:-30px; top:auto!important; left:50%!important; transform:translateX(-50%)!important; } MOVING*/
	#filters{display:flex; flex-wrap:wrap; border:1px solid #EEE; border-right:0; border-bottom:0;}
	#filters li{width:50%; margin:0!important; border:1px solid #EEE; border-top:0; border-left:0;}
	#filters li a{display:block;}
}
	


.content-box{padding:30px;}
.content-box .content-inner{padding:10vh; border:1px solid #CCC;}
.content-box h2 span{display:block; font-size:0.7em;}

#subheader{height:90vh; background-size:cover;}
#subheader .container{margin:0; position:absolute; bottom:2vh; background:rgba(0, 42, 65, 0.8); text-align:left; padding:30px; color:#FFF; z-index:2;}
#subheader .container h1{margin:0; font-family: 'klinic_slabbold'!important; margin-bottom:20px; padding-bottom:20px;  position:relative; text-transform:none!important;}
#subheader .container h1:before{content:''; position:absolute; bottom:3px; width:100px; height:2px; background:#999;}
#subheader .container h1:after{content:''; position:absolute; bottom:0; left:0; width:5px; height:5px; background:#999;}
#subheader .container .description{font-size:1.2em; line-height:2em;}
#subheader .banner-overlay{position:absolute; top:0; left:0; right:0; bottom:0; background:url(/wp-content/uploads/2021/10/over1-WP1.png) no-repeat top left; background-size:cover;}
#subheader .banner-box{position:absolute; top:0; left:0; right:0; bottom:0; margin:45px 15px 15px 15px; border:1px solid #7f7f7f; opacity:0.4; z-index:2; pointer-events:none;}

#subheader .title-box{position:relative; top: -40px; padding: 5px 10px 3px; background: #FFF; display: inline-block; color: #022b42; font-size:12pt; text-transform:uppercase; font-family: 'Colfax-Medium'!important;}

.picframe{height:35vh!important;}
.pf_full_width img{pointer-events:none;}
#gallery .item{padding:5px;}

/*Services*/
.service-list-items{}
.service-item:nth-child(even){background:#EEE;padding:10vh 0; margin:10vh 0;}
.service-item:nth-child(even) .col-photo{float:right;}
.service-item:nth-child(even) .photo{padding-right:0; padding-left:100px;}
.service-item:nth-child(even) .photo:before{left:auto; right:0; border-right-width:0; border-left-width:1px;}
.service-item:nth-child(even) .photo .icon-graphic{position:absolute; right:auto; left:0;}
.service-item:nth-child(even) .text{float:right;}

.service-item{padding:10vh 0;}
.service-item .photo{position:relative; padding-right:100px;}
.service-item .photo:before{content:''; position:absolute; right:auto; left:0; top:-40px; bottom:-40px; border:1px solid #CCC; border-left-width:0; width:80%; z-index:0;}
.service-item .photo img{position:relative; z-index:1;}
.service-item .photo .icon-graphic{position:absolute; right:0; top:50%; transform:translateY(-50%); z-index:2;}
.service-item .photo .ptitle{background:#FFF; position:absolute; z-index:1; bottom:40px; right:100px; padding:0 5px; color:022b42; text-transform:uppercase; font-family:'Colfax-Medium'!important;}
.service-item .col-photo{text-align:right;}
.service-item h1 span{position:absolute; right:100%; font-family: 'klinic_slablight'; font-size:1.5em; color:rgba(0, 0, 0, 0.1); top:-15px; margin-right:15px;}

.service-item-col .photo{position:relative;}
.service-item-col .photo .icon-graphic{position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); z-index:2;}
.service-item-col .photo p{margin:0;}
.service-item-col .col-text{padding:0 20px; overflow:hidden;}
.service-item-col h1 span{display:block; font-weight:100; font-size:3em; opacity:0.5;}




.blue-box-bg{background:#002A41 url(../images/bg-box.png) no-repeat center center!important; background-size:cover!important;}
.blue-box-bg h2{color:#FFF!important;}

section.vc_section.section-block{color:#FFF; padding:10vh 0; text-align:center!important;}
section.vc_section.section-block section{background:transparent;}
section.vc_section.section-block.wpb_wrapper{text-align:center;}


footer{background:url(/wp-content/themes/buildpro-child/images/bg-footer.png) no-repeat bottom left!important; background-size:cover!important;}
footer .subfooter{background:transparent!important;}
footer li ul.sub-menu{width:auto!important; background:transparent!important; height:auto!important; padding-left:0; box-shadow:none;}
footer li{float:left; margin-right:2vw!important; font-family: 'klinic_slabbold'!important; font-size:1.8em; text-transform:uppercase; border:0!important;}
footer li li{float:none; font-family: "Colfax",Arial, Helvetica, sans-serif!important; font-size:0.7em; text-transform:none; margin-bottom:0;}
footer li.menu-item-has-children:hover{background:transparent; border:0;}
footer .copyright{color:rgb(255 255 255 / 56%)!important;font-size:10pt;}

.footer-top{background:#FFF url(./images/bg-footer-top.png) no-repeat bottom left; background-size:cover;}
.footer-top .footer-links{background:rgba(140, 140, 140, 0.9); overflow:hidden;}
.footer-top .footer-links a{color:#FFF; display:inline-block; padding:10px 20px; text-transform:uppercase; font-family: 'Colfax'!important; font-weight:300;}
.footer-top .footer-links a:hover{text-decoration:none;color:#022b42;}
.footer-top .footer-links nav{float:right;}
.footer-top .footer-links nav ul, .footer-top .footer-links nav li{margin:0; padding:0; list-style-type:none; display:inline-block;}
.footer-top .footer-links a:before{content:'‣'; font-size:20pt; margin-right:10px; position:relative; top: 6px;font-weight: 600; font-family: 'Colfax'!important;}


.vc_btn3-color-primary{background:#002A41!important; color:#FFF; font-family: 'klinic_slabbold'!important; font-size:14pt !important; letter-spacing:2pt; text-transform:uppercase; border:0!important;}

#contact_form input.btn-line{color:#FFF!important; border:0!important; float:right; padding:10px;}

section.vc_rows ul{padding:10px 20px;}
section.vc_rows li{margin-bottom:10px;}

.map-container{box-shadow:0 10px 20px rgba(0, 0, 0, 0.1);}
.map-container:before{content:''; position:absolute; right:0; top:40px; bottom:40px; border:1px solid #CCC; border-right:0; width:50%;}
.map-container iframe{position:relative; z-index:1;}
.map-buttons{text-align:center; background:#EEE; padding:5px;}
.map-buttons #buttons{background:#FFF; border-radius:4px; display:inline-block;}
.map-buttons #buttons input{display:none;}
.map-buttons #buttons label{padding:8px 15px; margin:0;}
.map-buttons #buttons input[type=checkbox]:checked + label{background:#022D43; color:#FFF;}

.accordion-tabs{margin-top:10vh;}

.tabbed .row p{display:none!important;}
.tabbed [data-tabbed-link]{display:block; text-align:center!important; padding:20px; background:#999; height:170px;}
.tabbed [data-tabbed-link].active{}
.tabbed [data-tabbed-link].active:before{content:''; position:absolute; top:100%; left:50%; width:1px; height:10vh; background:#FFF;}
.tabbed [data-tabbed-item]{padding:10px; margin-top:10vh; border-top:1px solid #FFF;}


.gray-box h5{font-family: 'klinic_slablight'; text-transform:uppercase; color:#FFF!important;}


.gallery br{display:none;}
.filters{padding:0!important; margin:0;}
.filters li {
    display: inline-block;
    margin-right: 5px;
}
.filters li a{    padding: 10px 0px 8px 0px;
    margin-right: 40px;}



.nav-latest-news{display:none;}
.nav-latest-news .featured-story1, .nav-latest-news .featured-story2{width:50%;}
.nav-latest-news a{}
.nav-latest-news .story-label{line-height:16px; margin-bottom:-10px;}


.container-top{position:relative;}
.container-top:before{content:''; border:1px solid #FFF; position:absolute; bottom:0; left:0; right:0; top:0; margin:20px;}
.container-top:after{content:''; background:#002B42; position:absolute; bottom:0; left:0; right:0; top:0; margin:18px; border-radius:20px;}
.container-top .container{z-index:1; position:relative;}


.team-content{width:100%; height:100%; padding:0!important; background:transparent!important;}
.team-content .row{height:100%;}
.team-content .row .team-img, .team-content .row .team-details{height:100%; transition: all .7s;}
.team-content .row .team-img{position:relative; left:-100%; padding:0;}
.team-content .row .team-details{position:relative; right:-100%; background:#FFF; overflow:auto;}
.team-content .row .team-img .img{width:100%; height:100%; background:#EEE; background-repeat:no-repeat; background-position:center center; background-size:cover;}
.team-content .row .team-details .text{padding:40px; background:#FFF; max-width:600px; margin:0 auto;}

.fancybox-slide--current .team-content .team-img{left:0;}
.fancybox-slide--current .team-content .team-details{right:0;}


.blog-feat-img{margin-bottom:30px; border:1px solid #CCC;}



.edge-menu{z-index:99999; background:#002B42;}
.edge-menu ul li a{color:#FFF;}
header .edge-control{color:#FFF; font-size:2em; padding:10px; float:right;}


@media (max-width: 767px) {
	#homebanner h1{line-height:37px;}
	.btown{letter-spacing:3px!important; padding:0 10px;}
	.confidencetext{letter-spacing:6pt!important;}
	.content-box, .content-box .content-inner{padding:0;}
	
	.flex-container {flex-direction:column;}
	.h_accordion{}
	.h_accordion h2{position:static; transform:none; text-align:center; margin:10px;}
	.h_accordion > h2 > em > strong{font-size:1em!important;}
	.flex-slide{border-bottom:1px solid #FFF;}
	.flex-title{margin-top:20px;}
	
	
	#subheader .container{padding:30px 15px 0 15px;}
	#subheader{background-attachment:scroll!important;}
	
	.grid-box .item{height:auto!important;}
	
	
	
	.service-item-col .photo{display:none;}
	
	.team-content .row .team-img{max-height:280px}
	
	
	.service-item{padding:20px 0!important;}
	.service-item .photo{padding:0!important; margin-bottom:60px;}
	
	
	.wptimeline ul li:nth-child(even) div::before {left: -15px; border-width: 8px 11px 8px 0!important; border-color: transparent #808080 transparent transparent!important;
}